package com.tomas.lps_asi.ListData;

public class Material_Scan {
    String taping_lot_no, material_code, material_name, material_lot_no, material_type, material_exp;

    public Material_Scan(String taping_lot_no, String material_code, String material_name, String material_lot_no,
                         String material_type, String material_exp) {
        this.taping_lot_no = taping_lot_no;
        this.material_code = material_code;
        this.material_name = material_name;
        this.material_lot_no = material_lot_no;
        this.material_type = material_type;
        this.material_exp = material_exp;
    }

    public String getTaping_lot_no() {
        return taping_lot_no;
    }

    public void setTaping_lot_no(String taping_lot_no) {
        this.taping_lot_no = taping_lot_no;
    }

    public String getMaterial_code() {
        return material_code;
    }

    public void setMaterial_code(String material_code) {
        this.material_code = material_code;
    }

    public String getMaterial_name() {
        return material_name;
    }

    public void setMaterial_name(String material_name) {
        this.material_name = material_name;
    }

    public String getMaterial_lot_no() {
        return material_lot_no;
    }

    public void setMaterial_lot_no(String material_lot_no) {
        this.material_lot_no = material_lot_no;
    }

    public String getMaterial_type() {
        return material_type;
    }

    public void setMaterial_type(String material_type) {
        this.material_type = material_type;
    }

    public String getMaterial_exp() {
        return material_exp;
    }

    public void setMaterial_exp(String material_exp) {
        this.material_exp = material_exp;
    }
}